<resources>
    <string name="app_name">ChargEco</string>
    <string name="main_name">Strides</string>
    <string name="default_notification_channel_id">10186</string>
    <string name="appCenterCrashes_whenToSendCrashes" moduleConfig="true" translatable="false">DO_NOT_ASK_JAVASCRIPT</string>
    <string name="appCenterAnalytics_whenToEnableAnalytics" moduleConfig="true" translatable="false">ALWAYS_SEND</string>
</resources>
